## haskell-gi-gtk-hs 0.3.6.1

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.6.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 19:41:31 -0500
