=== debian/control ===
Source: haskell-gi-gtk-hs
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-compat-dev (>= 0.9.0),
 libghc-base-compat-dev (<< 0.11),
 libghc-base-compat-prof (>= 0.9.0),
 libghc-base-compat-prof (<< 0.11),
 libghc-gi-gdk-dev (>= 3.0.6),
 libghc-gi-gdk-dev (<< 3.1),
 libghc-gi-gdk-prof (>= 3.0.6),
 libghc-gi-gdk-prof (<< 3.1),
 libghc-gi-gdkpixbuf-dev (>= 2.0.6),
 libghc-gi-gdkpixbuf-dev (<< 2.1),
 libghc-gi-gdkpixbuf-prof (>= 2.0.6),
 libghc-gi-gdkpixbuf-prof (<< 2.1),
 libghc-gi-glib-dev (>= 2.0.6),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof (>= 2.0.6),
 libghc-gi-glib-prof (<< 2.1),
 libghc-gi-gobject-dev (>= 2.0.6),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof (>= 2.0.6),
 libghc-gi-gobject-prof (<< 2.1),
 libghc-gi-gtk-dev (>= 3.0.6),
 libghc-gi-gtk-dev (<< 3.1),
 libghc-gi-gtk-prof (>= 3.0.6),
 libghc-gi-gtk-prof (<< 3.1),
 libghc-haskell-gi-base-dev (>= 0.20),
 libghc-haskell-gi-base-dev (<< 0.22),
 libghc-haskell-gi-base-prof (>= 0.20),
 libghc-haskell-gi-base-prof (<< 0.22),
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-gi-gdk-doc,
 libghc-gi-gdkpixbuf-doc,
 libghc-gi-glib-doc,
 libghc-gi-gobject-doc,
 libghc-gi-gtk-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.3.0
Homepage: https://github.com/haskell-gi/gi-gtk-hs
X-Description: idiomatic API parts on top of gi-gtk
 A wrapper for gi-gtk, adding a few more idiomatic API parts on top.

Package: libghc-gi-gtk-hs-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gtk-hs-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gtk-hs-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
