## haskell-gi-gtk-hs 0.3.6.3

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.6.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:34:49 +0200

haskell-gi-gtk-hs (0.3.6.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:12:12 -0400
