=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
  cdbs,
  ghc,
  ghc-prof,
@@ -26,13 +26,11 @@
  libghc-gi-glib-prof (<< 2.1),
  libghc-gi-gobject-dev (>= 2.0.6),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0.6),
- libghc-gi-gobject-prof (<< 2.1),
- libghc-gi-gtk-dev (>= 3.0.6),
+ libghc-gi-gobject-prof,
+ libghc-gi-gtk-dev (>= 3.0.25),
  libghc-gi-gtk-dev (<< 3.1),
- libghc-gi-gtk-prof (>= 3.0.6),
- libghc-gi-gtk-prof (<< 3.1),
- libghc-haskell-gi-base-dev (>= 0.20),
+ libghc-gi-gtk-prof,
+ libghc-haskell-gi-base-dev (>= 0.21.2),
  libghc-haskell-gi-base-dev (<< 0.22),
  libghc-haskell-gi-base-prof (>= 0.20),
  libghc-haskell-gi-base-prof (<< 0.22),
@@ -44,7 +42,7 @@
  libghc-gi-gobject-doc,
  libghc-gi-gtk-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-gi/gi-gtk-hs
 X-Description: idiomatic API parts on top of gi-gtk
  A wrapper for gi-gtk, adding a few more idiomatic API parts on top.
