## haskell-gi-gtk-hs 0.3.8.1

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.8.1-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:51:13 +0000

haskell-gi-gtk-hs (0.3.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:15:12 -0400
