=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-gtk-hs
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,9 +10,8 @@
  ghc,
  ghc-prof,
  libghc-base-compat-dev (>= 0.9.0),
- libghc-base-compat-dev (<< 0.11),
- libghc-base-compat-prof (>= 0.9.0),
- libghc-base-compat-prof (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-prof,
  libghc-gi-gdk-dev (>= 3.0.6),
  libghc-gi-gdk-dev (<< 3.1),
  libghc-gi-gdk-prof (>= 3.0.6),
@@ -27,13 +27,12 @@
  libghc-gi-gobject-dev (>= 2.0.6),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-gi-gtk-dev (>= 3.0.25),
+ libghc-gi-gtk-dev (>= 3.0.26),
  libghc-gi-gtk-dev (<< 3.1),
  libghc-gi-gtk-prof,
- libghc-haskell-gi-base-dev (>= 0.21.2),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.20),
- libghc-haskell-gi-base-prof (<< 0.22),
+ libghc-haskell-gi-base-dev (>= 0.23.0),
+ libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-gi-gdk-doc,
@@ -42,7 +41,7 @@
  libghc-gi-gobject-doc,
  libghc-gi-gtk-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/gi-gtk-hs
 X-Description: idiomatic API parts on top of gi-gtk
  A wrapper for gi-gtk, adding a few more idiomatic API parts on top.
