## haskell-gi-gtk-hs 0.3.9

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.9-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:29:34 +0000

haskell-gi-gtk-hs (0.3.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:05:53 +0300
