=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
  cdbs,
@@ -30,8 +31,8 @@
  libghc-gi-gtk-dev (>= 3.0.26),
  libghc-gi-gtk-dev (<< 3.1),
  libghc-gi-gtk-prof,
- libghc-haskell-gi-base-dev (>= 0.23.0),
- libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-dev (>= 0.24.0),
+ libghc-haskell-gi-base-dev (<< 0.25),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
@@ -42,7 +43,9 @@
  libghc-gi-gtk-doc,
  libghc-haskell-gi-base-doc,
 Standards-Version: 4.5.0
-Homepage: https://github.com/haskell-gi/gi-gtk-hs
+Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gtk-hs
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gtk-hs]
 X-Description: idiomatic API parts on top of gi-gtk
  A wrapper for gi-gtk, adding a few more idiomatic API parts on top.
