## haskell-gi-gtk-hs 0.3.12

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.12-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 14:58:45 +0200

haskell-gi-gtk-hs (0.3.12-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 0.3.12

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 20:18:38 -0400
