=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-gi-gtk-hs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,28 +10,25 @@
  ghc,
  ghc-prof,
  libghc-base-compat-dev (>= 0.9.0),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
  libghc-gi-gdk-dev (>= 3.0.6),
  libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof (>= 3.0.6),
- libghc-gi-gdk-prof (<< 3.1),
+ libghc-gi-gdk-prof,
  libghc-gi-gdkpixbuf-dev (>= 2.0.6),
  libghc-gi-gdkpixbuf-dev (<< 2.1),
- libghc-gi-gdkpixbuf-prof (>= 2.0.6),
- libghc-gi-gdkpixbuf-prof (<< 2.1),
+ libghc-gi-gdkpixbuf-prof,
  libghc-gi-glib-dev (>= 2.0.6),
  libghc-gi-glib-dev (<< 2.1),
- libghc-gi-glib-prof (>= 2.0.6),
- libghc-gi-glib-prof (<< 2.1),
+ libghc-gi-glib-prof,
  libghc-gi-gobject-dev (>= 2.0.6),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
  libghc-gi-gtk-dev (>= 3.0.26),
  libghc-gi-gtk-dev (<< 3.1),
  libghc-gi-gtk-prof,
- libghc-haskell-gi-base-dev (>= 0.24.0),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.25.0),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
