## haskell-gi-gtk-hs 0.3.16

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.16-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:21:10 +0000

haskell-gi-gtk-hs (0.3.16-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:02:12 +0000

haskell-gi-gtk-hs (0.3.16-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Oct 2023 11:06:21 -0400
