=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-gtk-hs
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,7 +11,7 @@
  ghc,
  ghc-prof,
  libghc-base-compat-dev (>= 0.9.0),
- libghc-base-compat-dev (<< 0.13),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-gi-gdk-dev (>= 3.0.6),
  libghc-gi-gdk-dev (<< 3.1),
@@ -38,7 +39,7 @@
  libghc-gi-gobject-doc,
  libghc-gi-gtk-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gtk-hs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gtk-hs]
