## haskell-gi-gtk-hs 0.3.18

=== debian/changelog ===
haskell-gi-gtk-hs (0.3.18-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 16 Feb 2026 16:22:12 -0500

haskell-gi-gtk-hs (0.3.16-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:54:00 +0300
