=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: haskell-gi-gtk-hs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-base-compat-dev (>= 0.9.0),
- libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
- libghc-gi-gdk-dev (>= 3.0.6),
- libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof,
+ libghc-gi-gdk3-dev,
+ libghc-gi-gdk3-prof,
  libghc-gi-gdkpixbuf-dev (>= 2.0.6),
  libghc-gi-gdkpixbuf-dev (<< 2.1),
  libghc-gi-gdkpixbuf-prof,
@@ -25,21 +22,21 @@
  libghc-gi-gobject-dev (>= 2.0.6),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-gi-gtk-dev (>= 3.0.26),
- libghc-gi-gtk-dev (<< 3.1),
- libghc-gi-gtk-prof,
+ libghc-gi-gtk3-dev,
+ libghc-gi-gtk3-prof,
  libghc-haskell-gi-base-dev (>= 0.25.0),
  libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
+ libgtk-3-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
- libghc-gi-gdk-doc,
+ libghc-gi-gdk3-doc,
  libghc-gi-gdkpixbuf-doc,
  libghc-gi-glib-doc,
  libghc-gi-gobject-doc,
- libghc-gi-gtk-doc,
+ libghc-gi-gtk3-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gtk-hs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gtk-hs]
